@charset "UTF-8";
/* CSS Document */


		
		img.black-border {
    border: black solid;
}

	img.pink-border {
    border: pink solid;
}


h1 {
    font-family: "Open Sans", Arial, san-serif;
    font-size: 2.25rem;
    line-height: 2.5rem;
    color: #72767e;
    font-weight: 400;
    margin-bottom: 25px;
}

h2 {
    font-family: "Open Sans", Arial, san-serif;
    font-size: 1.65rem;
    line-height: 2rem;
    color: #04487a;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 10px;
}

img.same-size{
	width: 225px;
    height: 400px;
    object-fit: cover;
}

img.same-size2{
	width: 280px;
    height: 500px;
    object-fit: cover;
}

a.link-break{
	
	word-wrap: break-word;
}

@media only screen and (max-width: 599px)/*Phone*/ {


	
	p img{
		width: 100% !important;
		height: auto !important;
	}
	
	ul.locations{
	
	column-count: 2 !important;
}

		img.fourhundredsquare {
   width: 80% !important;
		height: auto !important;
}
img.threehundredsquare {
   width: 80% !important;
		height: auto !important;
}
	
}

 @media only screen and (min-width: 600px) and (max-width: 3000px)/*Desktop*/ {

	p img {
    width: 250px;

}
			img.fourhundredsquare {
    width: 500px;
}
img.threehundredsquare {
    width: 400px;
}
	
ul.locations{
	
	column-count: 4;
}

}


